geneExonLibs {oneChannelGUI} | R Documentation

## Download the Library files for gene and exon analysis

### Description

Affymetrix Gene/Exon library files are necessary to APT tools to calculate probe set summaries. The versions downloaded from www.bioinformatica.unito.it, with htis function, contain all informations needed to analyse gene exon arrays.

### Usage

    geneExonLibs()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]